include:
  - project: boxboat/dockhand/dhl-gitlab-tutorial/ci-templates
    ref: master
    file: deploy.yaml

.deploy:
  variables:
    OVERRIDE_EVENT_VAR_0: OVERRIDE_EVENT_DHL_TUTORIAL_APP
    OVERRIDE_EVENT_ARTIFACT_0: dhl-gitlab-tutorial/app
    OVERRIDE_EVENT_VAR_1: OVERRIDE_EVENT_DHL_TUTORIAL_APP_TWO
    OVERRIDE_EVENT_ARTIFACT_1: dhl-gitlab-tutorial/app-two
